p.comments-width-fix img{
  display: inline;
  float: left;
}
output{text-align: center; display: block;}
form#search-form label{display: block; margin: 10px 0; font-weight: bold;}
.rating-area h4{text-align: left; margin-bottom: 5px;}
.rating-area p{clear: both; float: left; margin-bottom: 5px;}
@import "compass/css3";

@include keyframes(bounce) {
  0%, 20%, 50%, 80%, 100% {
    @include transform(translateY(0));
  }
  40% {
    @include transform(translateY(-30px));
  }
  60% {
    @include transform(translateY(-15px));
  }
}

.arrow {
  position: absolute;
  top: 0;
  left: 45%;
  height: 30px;
  cursor: pointer;
  z-index: 2;
  background-color: #ee334c;
  color: #fff;
  padding: 2px 5px;  
}
.arrow-home{
  left: 43%;
  top: -30px;  
}
.arrow > span{
  width: 25px;
  height: 25px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
  background-repeat: no-repeat;
  float: right;
}

.bounce {
  @include animation(bounce 2s infinite);
}

#advance-search-form{
  display: none;
  clear: both;
  background-color: #fff;
  border: 1px solid silver;
  z-index: 1;
  padding-bottom: 15px;
  border-radius: 4px;
}
#advance-search-form label {
  text-align: left;
}
.no-padding{padding: 0 !important; text-align: left;}
.rotate-arrow{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.rating-section{
  text-align: left;
  padding: 0 5%;
}
.pading-left0{
  padding-left: 0 !important;
}
.add-minus{
  display: none;
}
.add-plus, .add-minus{
  border: 1px solid #e6e6e6;
  padding: 5px 10px;
  float: right;
  margin-top: 10px;
  margin-left: 10px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.calendar-months div{text-align: center; display: block; margin-bottom: 10px;}
.calendar-months div a{cursor: pointer; border: 1px solid #e6e6e6; margin: 5px; border-radius: 4px; padding: 5px;}
.calendar-months div a:hover{text-decoration: none;}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
  border: 1px solid #ddd;
}
#fc_calendar ul li:before{
  content: '';
}
.c-search-bar__item{/*width: 20% !important;*/ background-color: #fff; min-height: 3.75rem;}
.c-search-bar__inner{max-width: 100%;}
.datepicker.dropdown-menu{z-index: 9999 !important;}
.rangeslider--horizontal{margin-right: 5px;}
ul.occurrences{padding:0 3%;}
ul.occurrences li{
  padding-bottom: 5px; padding-top: 5px;
  display: inline-block;
  clear: both;
  width: 100%;
}
ul.occurrences li:not(:last-child){
  border-bottom: 1px solid #ccc;
}
.occurrence-l{
  width: 77%;
  float: left;
}
.occurrence-r{
  width: 23%;
  float: left;
}
.lunch-booking label, .dinner-booking label, .breakfast-booking label{
  cursor: pointer;
  font-weight: normal;
}

@media (min-width: 540px){
.c-search-bar--full .c-search-bar__item:nth-child(2) {
    border: 0;
    width: 13.75rem;
    border-bottom: 1px solid #e6e6e6;
}
}


@media (max-width: 1080px){
.c-search-bar__item {
    width: 50% !important;
    background-color: #fff;
    min-height: 3.75rem;
    border-bottom: 1px solid #e6e6e6;
}
.c-btn-geolocate {
    z-index: 9;
}
.c-search-bar__item:last-child{
    width: auto !important;
    position: absolute;
    right: 0;
    bottom: 0px;
    background-color: transparent;
    border-bottom: 0px;
}
.c-search-bar__item:nth-child(3){
  padding-left: 1.5rem;
  min-height: 3.75rem;
} 
.c-search-bar__btn {
    min-height: 3.75rem;
    border-radius: 0;
}
.c-btn, .c-btn-facebook, .c-inline-form__btn, .c-search-bar__btn, .u-skip-to-content {
    background-color: #ee334c;
    border-radius: 4px;
    border: 0px solid #ee334c;
    color: #fff;
    display: inline-block;
    line-height: 1.4;
    min-width: 100px;
    min-width: 6.25rem;
    padding: 10px 25px;
    padding: .625rem 1.5625rem;
    position: relative;
    text-align: center;
    text-shadow: none!important;
    z-index: 1;
}
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium input, .c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea {
    max-height: 3.75rem;
    padding: 1.1rem 3rem;
}

}

@media (max-width: 768px){
.c-search-bar__item {
    width: 70% !important;
    background-color: #fff;
    min-height: 2.75rem;
    border-bottom: 1px solid #ccc;
}
.c-search-bar__inner {
    max-width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-34%);
}
.c-search-bar__btn {
    min-height: 2.8rem;
    border-radius: 0;
    right: 0px;
    bottom: -46px;
    position: absolute;
}
.c-search-bar__item:last-child {
    width: auto !important;
    position: relative;
    right: 0px;
    bottom: 45px;
    background-color: transparent;
    border-bottom: 0px;
}
.o-site-container--pad-top-large {
    padding-top: 150px;
    padding-top: 9.375rem;
    position: relative;
    top: 70px;
}
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium input, .c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea {
    max-height: 3.75rem;
    padding: 0.75rem 0.9375rem;
}
}
@media (max-width: 540px){
  .c-search-bar__item:nth-child(2) {
      display: block !important;
  }
  .c-search-bar__item:last-child{
      width: auto !important;
      position: relative;
      left: 0px;
      bottom: 46px;
      background-color: rgba(0, 0, 0, 0.19);
      border-bottom: 0px;
  }
  .c-search-bar--full .c-search-bar__item:last-child {
      position: relative;
      right: 0;
      top: -46px;
  }
  .c-search-bar__btn {
      min-height: 2.75rem;
      border-radius: 0;
      right: 0px;
      position: absolute;
  }
  .c-search-bar__item:nth-child(4) .c-form-field--large\@medium input, .c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea {
      max-height: 3.75rem;
      padding: 0.75rem 0.9375rem;
  }
  .c-btn-ghost--reversed {
    color: #ee334c;
  }
  #show-quick-contact-form {
    display: none;
  }
}
@media (max-width: 480px){
.c-search-bar__item {
    width: 100% !important;
    background-color: #fff;
    min-height: 2.75rem;
    border-bottom: 1px solid #ccc;
}
.c-search-bar__inner {
    max-width: 100%;
    position: relative;
    left: 0%;
    transform: translateX(0%);
}
.c-search-bar__item:last-child {
    width: 100% !important;
    position: relative;
    right: 0px;
    bottom: 45px;
    background-color: transparent;
    border-bottom: 0px;
}
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium input, .c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea {
    max-height: 3.75rem;
    padding: 0.75rem 0.9375rem;
}
.c-search-bar__btn {
    min-height: 2.8rem;
    border-radius: 0;
    right: 0px;
    bottom: 0px;
    position: absolute;
}
}

@media (min-width: 768px){
  .c-pipe {
    margin: 1.70rem;
  }
  #form-rating .c-form-label{
    width: 40%;
    display: inline;
    float: left;
  }
}

.c-search-bar__btn{
  border-radius: 0;
}

.lt{
    float: left;
    width: 20%;
}
.ct{
  clear: inherit;
    width: 50%;
    text-align: center;
    margin: auto;
    padding-top: 25px;
}
.rt{
  float: right;
    width: 20%;
}

@media (max-width: 768px){
.two_chars span{
 /* font-family: monospace;
  width: 2ch;
  overflow: hidden;
  white-space: nowrap;*/
  visibility: hidden;
  padding-left: 10px;
}
.two_chars:first-letter{
  visibility: visible;
}
#fc_calendar #fc_inner td {
    width: 14%;
    height: auto !important;
    padding: 5px;
}
#fc_calendar .day_cell .date {
    width: 100%;
    text-align: center !important;
    margin: 0;
    padding: 0 0 3px 0;
}
/*#fc_inner .event a{
  display: none;
}*/
#fc_calendar .out_of_range .date {
    color: #969696;
}
#fc_calendar .event {
    font-size: 10px !important;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold !important;
    color: #ee334c !important;
    padding: 2px 0 0 0;
}
#fc_inner {
    width: 94%;
    table-layout: fixed;
}
#month_year .left {
    text-align: left;
}
#month_year .center {
    text-align: center;
}
#month_year .right {
    text-align: right;
}
#fc_calendar ul.pager li{
  padding-left: 0px;
}
#fc_calendar .center h3{ 
  text-align: center;
}

.lt{
    float: left;
    width: 50%;
}
.ct{
  clear: both;
    width: 100%;
    text-align: center;
    margin: auto;
}
.rt{
  float: right;
    width: 50%;
}

.c-header__account {
    position: absolute;
    right: 5px;
    right: 1rem;
    top: 0;
}
#fc_calendar .center h5{
    font-size: 14px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 0px;
    color: #ee334c;
    text-transform: uppercase;
}
#fc_calendar .center p{
    background-color: aliceblue;
    padding: 4px 0px;
}

.wrapp{
    display: block;
    overflow: hidden;
    box-sizing: border-box;
}
.lane{
    clear: both;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}
.d1{
  padding: 5px;
}
.d2{
  padding: 5px;
}


}
.day_of_week {
    background-color: #ee334c !important;
    color: #fff !important;
}

#fc_calendar .out_of_range {
    background: #ffffff !important;
}
#fc_calendar .out_of_range .date {
    color: #000000 !important;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #000 !important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px 0px 8px 8px !important;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
ul.occurrences {
    padding: 0 0 0 3%;
}




.ghost{
  display: none;
}
.human{
  display: block;
}

@media (max-width: 768px){
.ghost{
  display: block;
}
.human{
  display: none;
}
}







/*  Responsive calender css  */

.responsive-calendar .controls {
  text-align: center;
}
.responsive-calendar .controls a {
  cursor: pointer;
}
.responsive-calendar .controls h4 {
  display: inline;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 14px;
  width: 14.285714285714286%;
  text-align: center;
}
.responsive-calendar .day a {
  color: #000000;
  display: block;
  cursor: pointer;
  padding: 20% 0 20% 0;
}
.responsive-calendar .day a:hover {
  background-color: #eee;
  text-decoration: none;
}
.responsive-calendar .day.header {
  border-bottom: 1px gray solid;
}
.responsive-calendar .day.active a {
  background-color: #1d86c8;
  color: #ffffff;
}
.responsive-calendar .day.active a:hover {
  background-color: #36a0e2;
}
.responsive-calendar .day.active .not-current {
  background-color: #8fcaef;
  color: #ffffff;
}
.responsive-calendar .day.active .not-current:hover {
  background-color: #bcdff5;
}
.responsive-calendar .day.not-current a {
  color: #ddd;
}
.responsive-calendar .day .badge {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 1;
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 24px;
}

.switch span{margin-left: 42px}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #b32538;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 17px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: green;
}

input:focus + .slider {
  box-shadow: 0 0 1px green;
}

input:checked + .slider:before {
  -webkit-transform: translateX(17px);
  -ms-transform: translateX(17px);
  transform: translateX(17px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


.min-switch{display: none;}
.hidn{
  visibility: visible;
}
@media (max-width: 768px){
.min-switch{
    margin-left: 5px !important;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    display: inline-block;
}
.hidn{
  visibility: hidden;
}
}






.rwd-table {
  margin: 1em 0;
  width: 100%;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 10.5em;
  display: inline-block;
}

@media (max-width: 440px) {
.rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 100%;
    display: inline-block;
}
}
@media (min-width: 600px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 600px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
    background: rgba(52, 73, 94, 0);
    color: #5e5e5e;
    border-radius: 0em;
    overflow: hidden;
}
.rwd-table tr {
  border-color: #ddd;
}
.rwd-table th, .rwd-table td {
  margin: 0em 0em;
}
.rwd-table th, .rwd-table td span {
    padding: 0.5em;
    line-height: 40px;
}
tr.clickable td{
  font-weight: bold;
  cursor: pointer;
}
@media (min-width: 600px) {
.rwd-table th, .rwd-table td {
    padding: 0em 1em !important;
}
}
.rwd-table th {
    color: #fff;
    background-color: #ee334c;
    padding: 5px;
    margin-right: 1em;
}

.rwd-table td:before{
    color: #fff;
    background-color: #ee334c;
    padding: 9px;
    margin-right: 1em;
}

form#form-booking-modal li#number_age_years{
  display: none;
}

table.rwd-table .c-dropdown__btn:before{
  background-color: inherit;
}
.c-tag--white{
  color: #ccc;
}
li.menu-items-container{
  display: none;
}
.price-filter output{
  padding-top: 2px;
  color: #F00;
}
form#search-form li.price-filter label{
  margin: 0;
  cursor: pointer;
  color: #F00;
  font-weight: normal;
}
form#search-form li:nth-child(1){width: 16%;}
form#search-form li:nth-child(2){width: 16%;}
form#search-form li:nth-child(3){width: 16%;}
form#search-form li:nth-child(4){width: 14%;}
form#search-form li:nth-child(5){width: 13%;}
form#search-form li:nth-child(6){width: 14%;}
form#search-form li:nth-child(7){width: 6%;}

form#search-form li:nth-child(5) label{
    font-size: 12px;
    position: absolute;
    bottom: 3px;
    margin: 0 3.75rem 0;
    color: #F00;
    font-weight: normal;
}
form#search-form li:nth-child(5) input, form#search-form li:nth-child(4) input{
  padding-left: 3.2rem;
}

orm#search-form li:nth-child(6) button.c-search-bar__btn {
    padding: 1rem 1rem 1rem 1rem;
}

.menu-page-content{
  opacity: 0.8;
}

.menu-page-content .c-cta-block__inner, .menu-page-content .c-cta-block__inner .c-cta-block__content h1.c-hero__title{
  max-width: 90%;
}
.menu-page-content .c-cta-block__inner, .menu-page-content .c-cta-block__inner .c-cta-block__content p{ 
  font-size: 16px;
}
.menu-page-content .c-cta-block__inner .c-cta-block__content h2, .menu-page-content .c-cta-block__inner .c-cta-block__content h3{
  color: #ffffff; 
}
.menu-page-content .c-cta-block__inner .c-cta-block__content ul > li > a{
  font-size: 16px;
  font-weight: inherit;
  color: #ffffff;
}
.menu-page-content .c-cta-block__inner .c-cta-block__content ul{
  display: inline-block;
  text-align: left;
  list-style-type: circle;
}
.menu-page-copy .c-step-item__body ul{
    list-style-type: circle;
    margin-left: 10%;  
}
.menu-page-copy .c-step-item__body ul li{
  text-align: left;
}
.menu-page-copy ul li a{
    border: 1px solid transparent;
    margin: 2px 0;
    color: #ee334c !important;
    background: #f0f0f0;
}
.rating-section .c-quote__author{color: inherit;}
.rating-section .c-slideshow .slick-dots button:before, .rating-section .c-slideshow .slick-dots li.slick-active button:before{border: 2px solid #000;}

/**** Start - Quick COntact Form ***/ 

.quick-contact-form{
  display: none;
  position: fixed;
  z-index: 9999;
  background-color: #ffffff;
  width: 300px;
  right: 10px;
  bottom: 10px;
  height: auto;
  border-radius: 5px;
  -moz-box-shadow: 4px 4px 4px 4px #ccc;
  -webkit-box-shadow: 4px 4px 4px 4px #ccc;
  box-shadow: 4px 4px 4px 4px #ccc;  
}
.quick-contact-form .general_errors { display: none; padding-left: 25px; padding-right: 25px; padding-top: 30%; padding-bottom: 30%; }
.quick-contact-form header{
  border-bottom: 1px solid #e6e6e6;
  font-size: 18px;
  padding: 10px;
  background-color: #ee334c;
  color: #fff;
  text-align: center;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
}
.quick-contact-form .js-validate{
  padding: 10px;
}
.quick-contact-form .js-validate textarea{
  min-height: 100px;
}
#show-quick-contact-form{
  position: fixed;
  right: 5px;
  bottom: 50px;
  z-index: 9999;
  border: 1px solid #e6e6e6;
  padding-left: 15px;
}
#show-quick-contact-form:before{
  background-image: url('/images/icons/icon-chat.png');
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  float: left;
  width: 25px;
  height: 20px;  
}
#show-quick-contact-form:hover::before{
  background-image: url('/images/icons/icon-chat-white.png');
}
#cookiesdirective{
  border-top: 1px solid rgb(231, 231, 231);
}
#cookiesdirective input.c-btn-ghost{
  border: 1px solid #e6e6e6 !important;
}
.quick-contact-form header:after{
  background-image: url('/images/icons/icon-close.png');
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  float: right;
  width: 25px;
  height: 20px;   
}
/**** end - Quick COntact Form ***/ 